uuid: 16adb82a-9c2e-4ea8-a34d-f30088002b1c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: QOzaA8j2871_aWBJyVZm_LqREilQnXZqRuk3HNANrEo
id: default
label: default
date_format: 'D, M j Y'
time_format: 'g:ia'
time_hour_format: ga
allday_label: 'All day'
separator: ' - '
join: ', '
ampm_reduce: '1'
date_first: '1'
site_time_toggle: '1'
